body {   background-color: #fff; text-align: center; }


table { margin: auto; }

/* #content {
  margin: 0 auto;
  } */


<!-- #content part poss not needed in indexpage template -->


index_table
{
  width: 800px;
}

td.index_table_cell
{
  width: 34%;
  vertical-align: top;
  padding: 25px;
  border: none;
}

.index_table_cell {
  font-family: Arial;
  font-size: 10pt;
}

.index_table_cell {
  margin-bottom: 5px;
  text-align: center;
}

.index_table_cell {

  text-align: center;
}


td.index_subcat_table_cell
{
  vertical-align: top;
  padding: 25px;
  border: none;
}

.gallerytitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18pt;
}

.thumbnailtitle {
  font-family: Arial;
  font-size: 10pt;
}

.thumbnail {
  margin-bottom: 5px;
  text-align: center;
}

.thumbnail_title {

  text-align: center;
}

.navigationtext {
  font-family: Arial;
}

.navigationdisabledtext {
  font-family: Arial;
  color: #CCCCCC;
}